﻿@model WebApplicationKatarzynaBialas.Models.Order

@{
    ViewBag.Title = "Podsumowanie";
}
<br />
<h2>Krok 2</h2>
<div class="progress">
    <div class="progress-bar" role="progressbar" aria-valuenow="66"
         aria-valuemin="0" aria-valuemax="100" style="width:66%">
        66%
    </div>
</div>

<h2>Twój koszyk:</h2>
<div id="order" onload="show()">

</div>



@Html.ActionLink(" Do zamówienia", "List", null, new { @class = "btn btn-default glyphicon glyphicon-list-alt" })
@Html.ActionLink(" OK", "CheckOut", null, new { @class = "btn btn-default glyphicon glyphicon-ok" })
@Html.ActionLink(" Popraw Dane", "Basket", null, new { @class = "btn btn-default glyphicon glyphicon-pencil" })


<script type="text/javascript">

    function show()
    {
        var appendOrder = document.getElementById("order");

        for (var i = 0; i < orderArray.length; i++)
        {
            document.write(orderArray[i] + "<br />");
        }
    };

</script>
